div, .normal{font-family:Arial, Helvetica, Verdana, sans-serif;font-size:12px;color:#000000;}
.head1, h1{font-size:17px;font-weight:bold;color:#000;margin:0;}
.head1W{font-size:17px;font-weight:bold;color:#ffffff;margin:0;}
.head2, h2{font-size:15px;font-weight:bold;color:#838383;margin:0;}
.lhn_head2{font-size:15px;font-weight:bold;color:#003366;margin:0;}
.head2Center{font-size:15px;font-weight:bold;color:#838383;text-align:center;margin:0;}
.head3, h3{font-size:13px;font-weight:bold;color:#838383;margin:0;}
.boldBodyText{font-size:12px;font-weight:bold;}
.gcclamp10Text{font-size:10px;font-family:Arial, Helvetica, Verdana, sans-serif;color:#000000;}
.gcclamp11Text{font-size:11px;font-family:Arial, Helvetica, Verdana, sans-serif;color:#000000;}
.gcclamp12Text{font-size:12px;font-family:Arial, Helvetica, Verdana, sans-serif;color:#000000;}
.redGMSHead{font-size:14px;font-weight:bold;color:#993300;line-height:25px;}
.redGMSHead2{font-size:14px;font-weight:bold;color:#993300;}
.redGMSBold{font-size:12px;font-weight:bold;color:#993300;}
.yellowBg2,.yellowBg{background:none;}
.globalLine{background-color:#FFB515;}
.textTNB{color:#000000;font-size:11px;font-family:Arial, Helvetica, sans-serif;}
.monospace{font-family:courier;}
.boldBodyText2{color:#000000;font-size:11px;font-weight:bold;}
.iconLabel{color:#838383;font-size:11px;font-family:Tahoma, Arial, Helvetica, sans-serif;font-weight:bold;margin-bottom:0px;}
.boldBodyText3{color:#000000;font-size:10px;font-family:Tahoma, Arial, Helvetica, sans-serif;font-weight:bold;}
.redText{font-size:12px;color:#FF3300;}
.redTextSmall{font-size:10px;font-family:Arial, Helvetica, Verdana, sans-serif;color:#ff3300;}
.boldRedText{font-size:12px;color:#FF3300;font-weight:bold;}
input.ektextbox{font-size:12px;font-family:Arial, Helvetica, Verdana, Sans-serif;background:white;color:black;}
.subscript{font-size:.75em;vertical-align:-.25em;}
.superscript{font-size:.75em;vertical-align:+.25em;}
.reduce{font-size:.75em;}
.bold{font-weight:bold;}
.clear{clear:both;font-size:0;height:1px;}
.redText_h1{font-size:17px;font-family:Arial, Helvetica, Verdana, sans-serif;color:#FF3300;}
.redText_h2{font-size:15px;font-family:Arial, Helvetica, Verdana, sans-serif;color:#FF3300;}
.redText_h3{font-size:13px;font-family:Arial, Helvetica, Verdana, sans-serif;color:#FF3300;}
.boldRedText_h1{font-size:17px;font-family:Arial, Helvetica, Verdana, sans-serif;color:#FF3300;font-weight:bold;}
.boldRedText_h2{font-size:15px;font-family:Arial, Helvetica, Verdana, sans-serif;color:#FF3300;font-weight:bold;}
.boldRedText_h3{font-size:13px;font-family:Arial, Helvetica, Verdana, sans-serif;color:#FF3300;font-weight:bold;}
.blackText{font-size:12px;color:#000000;}
.blackTextSmall{font-size:10px;font-family:Arial, Helvetica, Verdana, sans-serif;color:#000000;}
.boldBlackText{font-size:12px;color:#000000;font-weight:bold;}
.blackText_h1{font-size:17px;font-family:Arial, Helvetica, Verdana, sans-serif;color:#000000;}
.blackText_h2{font-size:15px;font-family:Arial, Helvetica, Verdana, sans-serif;color:#000000;}
.blackText_h3{font-size:13px;font-family:Arial, Helvetica, Verdana, sans-serif;color:#000000;}
.boldBlackText_h1{font-size:17px;font-family:Arial, Helvetica, Verdana, sans-serif;color:#000000;font-weight:bold;}
.boldBlackText_h2{font-size:15px;font-family:Arial, Helvetica, Verdana, sans-serif;color:#000000;font-weight:bold;}
.boldBlackText_h3{font-size:13px;font-family:Arial, Helvetica, Verdana, sans-serif;color:#000000;font-weight:bold;}
a,a:link{font-size:12px;font-family:Arial, Helvetica, Verdana, sans-serif;color:#3377BB;text-decoration:none;}
a:active{color:#3377BB;}
a:visited{color:#3377BB;}
a:hover{color:#666;text-decoration:underline;}
a.smallLink,a.smallLink:link{font-size:10px;font-family:Arial, Helvetica, Verdana, sans-serif;color:#0066CC;text-decoration:none;}
a.smallLink:visited{color:#3377BB;}
a.smallLink:active{color:#3377BB;}
a.smallLink:hover{color:#666;text-decoration:underline;}
a.smallLinkText{font-size:10px;font-family:Arial, Helvetica, Verdana, sans-serif;color:#0066CC;text-decoration:none;}
a.boldLink, a.boldLink:link{font-size:12px;font-weight:bold;color:#3377BB;text-decoration:none;}
a.boldLink:active{color:#3377BB;}
a.boldLink:visited{color:#3377BB;}
a.boldLink:hover{color:#666;text-decoration:underline;}
a.gcclamp10Text,a.gcclamp10Text:link{font-size:10px;color:#3377BB;text-decoration:none;}
a.gcclamp10Text:active{color:#3377BB;}
a.gcclamp10Text:visited{color:#3377BB;}
a.gcclamp10Text:hover{color:#666;text-decoration:underline;}
a.gcclamp11Text,a.gcclamp11Text:link{font-size:11px;text-decoration:none;}
a.gcclamp11Text:active{color:#3377BB;}
a.gcclamp11Text:visited{color:#3377BB;}
a.gcclamp11Text:hover{color:#666;text-decoration:underline;}
a.gcclamp12Text,a.gcclamp12Text:link{font-size:12px;text-decoration:none;}
a.gcclamp12Text:active{color:#3377BB;}
a.gcclamp12Text:visited{color:#3377BB;}
a.gcclamp12Text:hover{color:#666;text-decoration:underline;}
div.hr, div.hr2, div.hr5, div.hr10, div.hr15{height:2px;margin:10px 0 10px 0;border:0;padding:0;font-size:1px;background:url(/eknec/transform/images/hr.gif) repeat;}
div.hr15{margin:15px 0 15px 0;}
div.hr5{margin:5px 0 5px 0;}
div.hr2{margin:1px 0 2px 0;}
div.hr_nopad{height:2px;margin:0;border:0;padding:0;font-size:1px;background:url(/eknec/transform/images/hr.gif) repeat;}
div.spacer, div.spacer5, div.spacer10, div.spacer15, div.spacer20, div.spacer25{height:10px;width:10px;margin:0;border:0;padding:0;font-size:1px;}
div.spacer5{height:5px;width:5px;}
div.spacer15{height:15px;width:15px;}
div.spacer20{height:20px;width:20px;}
div.spacer25{height:25px;width:25px;}
div.yellowBg2_wide{background:#ffa827;display:block;height:0%;width:100%;border-spacing:0;padding:0;font-size:1px;}
div.globalLine_wide{background:#FFB515;display:block;height:0%;width:100%;border-spacing:0;padding:0;font-size:1px;}
div.spacer21{height:10px;width:10px;margin:0;border:0;padding:0;font-size:1px;}
div.spacer21{height:21px;width:21px;}
div.spacer545{height:15px;width:545px;margin:0;border:0;padding:0;font-size:1px;}
div.bgcolor_base, div.rc_inner, div.rc_topRight, div.rc_topLeft, div.rc_botRight, div.rc_botLeft, div.bgcolor_base_LHN{display:block;height:0%;}
.bgcolor_base{background:#dee3e7;border-spacing:0;padding:0;margin-bottom:10px;}
.bgcolor_base_LHN{background-color:#dee3e7;border-spacing:0;padding:0px 1px 0px 3px;margin-bottom:0px;}
.rc_inner{padding:10px;}
.rc_topRight{background:top right url(/eknec/transform/images/corners/rc_topRight_white.gif) no-repeat;}
.rc_topLeft{background:top left url(/eknec/transform/images/corners/rc_topLeft_white.gif) no-repeat;}
.rc_botRight{background:bottom right url(/eknec/transform/images/corners/rc_botRight_white.gif) no-repeat;}
.rc_botLeft{background:bottom left url(/eknec/transform/images/corners/rc_botLeft_white.gif) no-repeat;}
.rc_inner_none{padding:0px;}
.t{background:url(/eknec/transform/images/corners/graypx.gif) 0 0 repeat-x;width:100%}
.b{background:url(/eknec/transform/images/corners/graypx.gif) 0 100% repeat-x}
.l{background:url(/eknec/transform/images/corners/graypx.gif) 0 0 repeat-y}
.r{background:url(/eknec/transform/images/corners/graypx.gif) 100% 0 repeat-y}
.bl{background:url(/eknec/transform/images/corners/rc_botLeft_gray.gif) 0 100% no-repeat}
.br{background:url(/eknec/transform/images/corners/rc_botRight_gray.gif) 100% 100% no-repeat}
.tl{background:url(/eknec/transform/images/corners/rc_topLeft_gray.gif) 0 0 no-repeat}
.tr{background:url(/eknec/transform/images/corners/rc_topRight_gray.gif) 100% 0 no-repeat;padding:5px}
.t2{background:url(/eknec/transform/images/corners/graypx.gif) 0 0 repeat-x;width:100%}
.b2{background:url(/eknec/transform/images/corners/graypx.gif) 0 100% repeat-x}
.l2{background:url(/eknec/transform/images/corners/graypx.gif) 0 0 repeat-y}
.r2{background:url(/eknec/transform/images/corners/graypx.gif) 100% 0 repeat-y}
.bl2{background:url(/eknec/transform/images/corners/rc_botLeft_gray2.gif) 0 100% no-repeat}
.br2{background:url(/eknec/transform/images/corners/rc_botRight_gray2.gif) 100% 100% no-repeat}
.tl2{background:url(/eknec/transform/images/corners/rc_topLeft_gray2.gif) 0 0 no-repeat}
.tr2{background:url(/eknec/transform/images/corners/rc_topRight_gray2.gif) 100% 0 no-repeat;padding:5px}
.tGray{background:url(/eknec/transform/images/corners/graypx.gif) 0 0 repeat-x;width:100%}
.bGray{background:url(/eknec/transform/images/corners/graypx.gif) 0 100% repeat-x}
.lGray{background:url(/eknec/transform/images/corners/graypx.gif) 0 0 repeat-y}
.rGray{background:url(/eknec/transform/images/corners/graypx.gif) 100% 0 repeat-y}
.blGray{background:url(/eknec/transform/images/corners/Gray_botLeft.gif) 0 100% no-repeat}
.brGray{background:url(/eknec/transform/images/corners/Gray_botRight.gif) 100% 100% no-repeat}
.tlGray{background:url(/eknec/transform/images/corners/Gray_topLeft.gif) 0 0 no-repeat}
.trGray{background:url(/eknec/transform/images/corners/Gray_topRight.gif) 100% 0 no-repeat;padding:5px}
.tKY{background:url(/eknec/transform/images/corners/graypx.gif) 0 0 repeat-x;width:100%}
.bKY{background:url(/eknec/transform/images/corners/graypx.gif) 0 100% repeat-x}
.lKY{background:url(/eknec/transform/images/corners/graypx.gif) 0 0 repeat-y}
.rKY{background:url(/eknec/transform/images/corners/graypx.gif) 100% 0 repeat-y}
.blKY{background:url(/eknec/transform/images/corners/KY_botLeft.gif) 0 100% no-repeat}
.brKY{background:url(/eknec/transform/images/corners/KY_botRight.gif) 100% 100% no-repeat}
.tlKY{background:url(/eknec/transform/images/corners/KY_topLeft.gif) 0 0 no-repeat}
.trKY{background:url(/eknec/transform/images/corners/KY_topRight.gif) 100% 0 no-repeat;padding:5px}
.tY{background:url(/eknec/transform/images/corners/graypx.gif) 0 0 repeat-x;width:100%}
.bY{background:url(/eknec/transform/images/corners/graypx.gif) 0 100% repeat-x}
.lY{background:url(/eknec/transform/images/corners/graypx.gif) 0 0 repeat-y}
.rY{background:url(/eknec/transform/images/corners/graypx.gif) 100% 0 repeat-y}
.blY{background:url(/eknec/transform/images/corners/Y_botLeft.gif) 0 100% no-repeat}
.brY{background:url(/eknec/transform/images/corners/Y_botRight.gif) 100% 100% no-repeat}
.tlY{background:url(/eknec/transform/images/corners/Y_topLeft.gif) 0 0 no-repeat}
.trY{background:url(/eknec/transform/images/corners/Y_topRight.gif) 100% 0 no-repeat;padding:5px}
.rc_sidebar_color{background-color:#dee3e7;}
.rc_inner_sidebar{padding:0 1px 20px 3px;}
.rc_ne{background:top right url(/eknec/transform/images/corners/rc_topRight_white.gif) no-repeat;}
.rc_nw{background:top left url(/eknec/transform/images/corners/rc_topLeft_white.gif) no-repeat;}
.rc_se{background:bottom right url(/eknec/transform/images/corners/rc_botRight_white.gif) no-repeat;}
.rc_sw{background:bottom left url(/eknec/transform/images/corners/rc_botLeft_white.gif) no-repeat;}
td.rc_top{background:top left url(/eknec/transform/images/corners/LHNroundtop.gif) no-repeat;background-color:#DEE3E7;}
td.sidebar_background{background:#DEE3E7;}
div.rc_bottom{height:10px;width:200px;background:bottom left url(/eknec/transform/images/corners/LHNroundbottom.gif) no-repeat;background-color:#DEE3E7;font-size:0;}
td.rc_top_203{background:top left url(/eknec/transform/images/corners/LHNroundtop_203.gif) no-repeat;background-color:#DEE3E7;}
div.rc_bottom_203{height:10px;width:203px;background:bottom left url(/eknec/transform/images/corners/LHNroundbottom_203.gif) no-repeat;background-color:#DEE3E7;font-size:0;}
td.rc_top_205{background:top left url(/eknec/transform/images/corners/LHNroundtop_205.gif) no-repeat;background-color:#DEE3E7;}
div.rc_bottom_205{height:10px;width:205px;background:bottom left url(/eknec/transform/images/corners/LHNroundbottom_205.gif) no-repeat;background-color:#DEE3E7;font-size:0;}
.rc_inner_sidenav_lf{padding:0 3px 10px 3px;}
a.homeLink{font-size:12px;font-family:Arial, Helvetica, Verdana, sans-serif;color:#0066CC;text-decoration:none;}
a.homeLink:link, a.homeLeadLink:link{color:#0066CC;text-decoration:none;}
a.homeLink:active, a.homeLeadLink:active{color:#E30000;}
a.homeLink:visited{color:#7B3399;text-decoration:none;}
a.homeLink:hover, a.homeLeadLink:hover{color:#E30000;text-decoration:underline;}
p.hangLeadLink{font-size:12px;font-weight:bold;text-decoration:none;text-indent:-15px;margin:0px 0px 3px 15px;}
a.homeLeadLink{font-weight:bold;color:#0066CC;text-decoration:none;}
a.homeLeadLink:visited{color:#9565AE;text-decoration:none;}
.arrow, .blackArrow{font-size:13px;font-family:Arial;text-decoration:none;}
div.spacer1{height:1px;width:1px;}
div.homeLink{margin:2px 0px 0px 15px}
.nodisplay{height:0px;text-height:1px;display:none;}
div.spacer4{height:4px;width:4px;margin:0;border:0;padding:0;font-size:1px;}
div.spacer8{height:9px;width:9px;margin:0;border:0;padding:0;font-size:1px;}
div.spacer11{height:11px;width:11px;margin:0;border:0;padding:0;font-size:1px;}
.whiteBg{background-color:#FFFFFF;}
div.greyBullet{width:8px;height:8px;margin:2px 0;border:0;padding:0;font-size:1px;background:url(/eknec/transform/images/greyBullet.gif);float:left;}
div.blankBullet{width:8px;height:8px;margin:2px 0;border:0;padding:0;font-size:1px;background:url(/eknec/transform/images/blankBullet.gif);}
div.bullet{width:8px;height:8px;margin:3px 2px 0 0;border:0;padding:0;font-size:1px;background:url(/eknec/transform/images/bullet.gif);}
div.pdfIcon{width:20px;height:20px;margin:0px 2px;border:0;padding:0;font-size:1px;background:url(/eknec/transform/images/pdfIcon.gif);}
div.qtIcon{width:20px;height:20px;margin:0px 2px;border:0;padding:0;font-size:1px;background:url(/eknec/transform/images/qtIcon.gif);}
div.divPopup{width:450px;position:absolute;left:20px;top:20px;visibility:hidden;background:white;padding:10px;border:2px #555 solid;}
div.divPopupShadow{background:#555;position:absolute;left:20px;top:20px;visibility:hidden;}
a.button{font-size:10px;color:#333;text-decoration:none;font-family:arial;font-weight:bold;}
div.rollover_tooltip{position:absolute;left:0;top:0;visibility:hidden;background:white;display:none;}
div.rollover_button{background:white;padding:1px;}
div.circlePrefixGrey{background: url(/eknec/transform/images/circleGrey_30x30.gif);margin-right:10px;width:30px;height:30px;color:white;font-size:14px;text-align:center;line-height:30px;vertical-align:middle;}
div.circlePrefixYellowBg2{background: url(/eknec/transform/images/circleYellowBg2_30x30.gif);margin-right:10px;width:30px;height:30px;color:white;font-size:14px;text-align:center;line-height:30px;vertical-align:middle;}
div.circlePrefixSolid{background: url(/eknec/transform/images/solidcircle.gif);margin-right:10px;width:24px;height:24px;color:#FFFFFF;font-size:14px;text-align:center;line-height:24px;vertical-align:middle;}
div.circlePrefixDouble{background: url(/eknec/transform/images/doublecircle.gif);margin-right:10px;width:25px;height:27px;color:#838383;font-size:14px;text-align:center;line-height:27px;vertical-align:middle;}
td{font-family:Arial, Helvetica, Verdana, sans-serif;font-size:12px;}
td.warmBG{background:#FEDF94;}
td.grey{background-color:#666;}
td.greyLine{background-color:#999;}
td.hdrWidth{width:180px;}
table.showWellsTable{border:2px solid #ccc;border-spacing:0;padding:0;margin:2px;display:inline-table;}
table.showWellsTable th{background:#c0c0c0;padding:3px;}
td.vr{width:21px;background:url('/eknec/transform/images/vr.gif') repeat;}
td.vr_sm{width:13px;background:url('/eknec/transform/images/vr_sm.gif') repeat;}
td.vr_sm_black{width:13px;background:url('/eknec/transform/images/vr_sm_black.gif') repeat;}
td.vr10{width:10px;}
table.kTable{border:1px #999999 solid;}
td.kTableHeading{padding:4px;border-bottom:1px #999999 solid;background:#fedf94;font-weight:bold;}
td.kTableSeparator{border-left:1px #999999 solid;}
td.kTableRow{padding:4px;background:white;}
td.kTableRowAlt{padding:4px;background:#e6e8ea;}
td.kTable2Heading{background:#fedf94;font-weight:bold;}
td.kTable2Row{padding:4px;border-bottom:1px #999999 solid;}
td.tBdrBot{border-bottom:1px #999999 solid;}
td.tBdrBotThk{border-bottom:2px #999999 solid;}
td.tBdrBot3{border-bottom:3px #999999 solid;}
td.tBdrTop{border-top:1px #999999 solid;}
td.tBdrDbl{border-bottom-style:double;border-bottom-color:#999999;border-bottom-width:3px}
.tReg{font-weight:normal;}
.tBld{font-weight:bold;}
.tSml{font-size:11px;}
.tItl{font-style:italic;}
.tBckWht{background:#ffffff;}
.tBckGld{background:#fedf94;}
.tBckGry{background:#e6e8ea;}
.tBckGry2{background:#f7f7f7;}
ul.bulletSmall{list-style-image:url(/eknec/transform/images/bullet.gif);}
div[style] table[summary=x], div[style] table[summary=x] td{text-indent:0;padding-left:0;}
#footer span{padding:0 13px;background:url(/global/images/mul/corp/dGrey.gif) right top repeat-y;float:left;}
#footer span a{float:left;color:#ccc;font-size:90%;text-align:left;}
#footer span.first, #footer span.first a{margin-left:0;border-left:0;padding-left:0;}
#footer span.last, #footer span.last a{margin-right:0;border-right:0;padding-right:0;background-image:none;}
